@charset "UTF-8";
/************************************************

Stylesheet: Main Stylesheet

*************************************************/
/*********************
GENERAL STYLES
*********************/

/*********************
LINK STYLES
*********************/
a:link, a:visited:link {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }

/*********************
H1, H2, H3, H4, H5 P STYLES
*********************/
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
  text-decoration: none; }

/*********************
HEADER STYLES
*********************/
.header ul.off-canvas-list li {
  list-style: none; }

/*********************
NAVIGATION STYLES
*********************/
.top-bar .title-area {
  z-index: 1; }

.off-canvas-list ul {
  margin-left: 0; }
  .off-canvas-list ul li a {
    border-bottom: 0px; }
  .off-canvas-list ul .dropdown {
    margin-left: 20px; }

/*********************
POSTS & CONTENT STYLES
*********************/
#content #inner-content {
  padding: 1rem 0rem; }

.page-title .vcard {
  border: 0px;
  padding: 0px; }

.byline {
  color: #999; }

.entry-content img {
  max-width: 100%;
  height: auto; }

.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.post-password-form input[type="submit"] {
  display: inline-block;
  text-align: center;
  line-height: 1;
  cursor: pointer;
  -webkit-appearance: none;
  transition: all 0.25s ease-out;
  vertical-align: middle;
  border: 1px solid transparent;
  border-radius: 0;
  padding: 0.85em 1em;
  margin: 0 1rem 1rem 0;
  font-size: 0.9rem;
  background: #2199e8;
  color: #fff; }
  [data-whatinput='mouse'] .post-password-form input[type="submit"] {
    outline: 0; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    background: #1583cc;
    color: #fff; }

/*********************
IMAGE GALLERY STYLES
*********************/
/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }

/*********************
COMMENT STYLES
*********************/
#comments .commentlist {
  margin-left: 0px; }

#respond ul {
  margin-left: 0px; }

.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px; }
  .commentlist li:last-child {
    margin-bottom: 0; }
  .commentlist li ul.children {
    margin: 0; }

.commentlist li[class*=depth-] {
  margin-top: 1.1em; }

.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0; }

.commentlist li:not(.depth-1) {
  margin-left: 10px;
  margin-top: 0;
  padding-bottom: 0; }

.commentlist .vcard {
  margin-left: 50px; }
  .commentlist .vcard cite.fn {
    font-weight: 700;
    font-style: normal; }
  .commentlist .vcard time {
    float: right; }
    .commentlist .vcard time a {
      color: #999;
      text-decoration: none; }
      .commentlist .vcard time a:hover {
        text-decoration: underline; }
  .commentlist .vcard img.avatar {
    position: absolute;
    left: 10px;
    padding: 2px;
    border: 1px solid #cecece;
    background: #fff; }

.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em; }

.commentlist .comment-reply-link {
  float: right; }

/*********************
COMMENT FORM STYLES
*********************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em; }
  .respond-form form {
    margin: 0.75em 0; }
    .respond-form form li {
      list-style-type: none;
      clear: both;
      margin-bottom: 0.7335em; }
      .respond-form form li label,
      .respond-form form li small {
        display: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url],
    .respond-form form textarea {
      padding: 3px 6px;
      background: #efefef;
      border: 2px solid #cecece;
      line-height: 1.5em; }
      .respond-form form input[type=text]:focus,
      .respond-form form input[type=email]:focus,
      .respond-form form input[type=url]:focus,
      .respond-form form textarea:focus {
        background: #fff; }
      .respond-form form input[type=text]:invalid,
      .respond-form form input[type=email]:invalid,
      .respond-form form input[type=url]:invalid,
      .respond-form form textarea:invalid {
        outline: none;
        border-color: #fbc2c4;
        background-color: #f6e7eb;
        -ms-box-shadow: none;
        box-shadow: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url] {
      max-width: 400px;
      min-width: 250px; }
    .respond-form form textarea {
      resize: none;
      width: 97.3%;
      height: 150px; }

#comment-form-title {
  margin: 0 0 1.1em; }

#allowed_tags {
  margin: 1.5em 10px 0.7335em 0; }

.nocomments {
  margin: 0 20px 1.1em; }

/*********************
SIDEBARS & ASIDES
*********************/
.widget ul {
  margin: 0; }
  .widget ul li {
    list-style: none; }

/*********************
FOOTER STYLES
*********************/
.footer {
  clear: both;
  margin-top: 1em; }

/*********************
FOUNDATION STYLES
*********************/

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }


/******************************************
	CUSTOM
*/

.top-bar, .top-bar ul {
    background-color: #f4efe3;
}

.row{
	max-width: 70rem;
}

.row.fullwidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}

a{
	color: #575756;
}

a:hover{
	text-decoration: underline;
	color: #575756;
}

#content.events-content{
	background-color: #f3f3f5;
}

p{
	line-height: 1.4;
}

p, h1, h2, h3, h4, h5, h6{
	font-family: 'helvetica neue', helvetica, arial, sans-serif;
	color: #575756
}

.blue-highlight{
	background-color: #0369b1;
}

.blue-highlight *, a.blue-highlight, p.fetch-tweets-single-text a:hover{
	color: #fff;
}

ul{
	list-style: none;
}

.page-title{
	font-size: 1.375rem;
	text-transform: uppercase;
}

.entry-content h2{
	font-size: 1.375rem;
}

.entry-content img{
	margin-bottom: 2rem;
	}


/******************************************
	HEADER
*/

.header-wrap{
	background-color: #f4efe3;
}
	

.header.row{
	margin-bottom: 4rem;
}

.header.home-head.row{
	width: 80%;
	margin-bottom: 0;
}

li.menu-text {
    padding:  0;
}

.top-bar-left ul.menu{
	background-color: #f4efe3;
}

.social-main{
	width: 100%;
	text-align: right;
	margin-bottom: 0;
	padding-right: 1rem;
}

.social-main li{
	display: inline;
	margin-left: .5rem;
}

.top-bar{
	padding-bottom: 0;
}

.top-bar .social-main a{
	color: #0369b1;
	font-size: 2rem;
}

.top-bar .social-main a:hover{
	color: #007AD5;
}



.menu>li:not(.menu-text)>a{
	color: #222224;
	text-transform: uppercase;
	font-size: .875rem;
}

.top-bar-left {
    width: 27.75%;
    background-color: #f4efe3;
}


/******************************************
	HOMEPAGE
*/

.home-content h1{
	color: #0369b1;
	font-size: 1.375rem;
	text-align: center;
	padding: 2rem 0;
}

.home-content #inner-content{
	width: 80%;
}
#sidebar-facebook{
	padding-left: 4%;
	border-left: 1px solid #7c968e;
	font-size: .75em;
}

.home-links li{
	list-style: none;
}

.home-links a{
	display: block;
	text-align: center;
	padding: 1em 0;
	text-decoration: none;
}

.home-links a:hover{
	background-color: #007AD5;
}

.home-links .row{
	min-height: 7.5rem;
}

.home-slide{
/* 	background-color: #f3f3f5; */
	padding-left: 10%;
}

.emblem{
	padding-top: 1rem;
}

/*
.emblem img{
	width: 75%;
}
*/

.flex-control-nav{
	position: absolute;
	right: 3%!important;
	bottom: 1rem!important;
	width: auto!important;
	display: inline;
}

.flex-control-nav li a{
	background-color: rgba(255,255,255,0.5)!important;
}

.home-content .metaslider .flexslider{
	margin-bottom: 0;
}

.twitter-feed{
	padding: 0 10%;
}

.twitter-feed i {    display: inline;
    margin-right: .5em;
    font-size: 2rem;
    line-height: 1.75em;
    float: right;
}

.twitter-feed a{
    color: #fff;
}

.twitter-feed i:hover{
    color: #ddd;	
}



div.fetch-tweets-single-container > div.fetch-tweets-single-heading, .fetch-tweets-single-container .fetch-tweets-external-media {
	display:none;
}
div.fetch-tweets-single-container > div.fetch-tweets-single-item {
	display: inline-block;
	padding-top: 0.5em;
	width: 98%;
	border:none;
}

div.fetch-tweets-single-body > ul.fetch-tweets-single-intent-buttons, .fetch-tweets-single-credit > .fetch-tweets-single-tweet-created-at{
	display: none;
}

#content.home-content #comments{
	margin-top: 3rem;
	}

/******************************************
	EVENTS
*/
#tribe-events-content a{
	color: #222224;
	text-transform: uppercase;
}

#tribe-events-content a:hover{
	text-decoration: underline;
}

#tribe-events .tribe-events-content p{
	font-size: .875rem;
	line-height: 1.25;
}

.type-tribe_events.tribe-events-photo-event .tribe-events-photo-event-wrap{
	background-color: #fff;
}

h2.tribe-events-page-title{
	text-align: left;
	text-transform: uppercase;
	margin-bottom: 2rem;
}

#tribe-events-pg-template{
	background-color: #f0f0f2;
	max-width: 100%;
	padding-top: 3rem;
}

.tribe-events-schedule h2{
	font-size: 1.375rem;
}

.tribe-mini-calendar .tribe-events-has-events.tribe-mini-calendar-today a{
	background-color: #0369b1!important;
}

/******************************************
	SHARE YOUR STORY
*/

#file-upload {
    width: 100%;
    padding: .5rem 1em 0;
    margin-bottom: 0;
}

#file-upload p {
    margin-bottom: 0;
}

.wpcf7-form select{
	margin-bottom: 0;
}

.cat-post-item p{
	font-size: .75rem;
}

/*
.single-title {
    font-size: 1.4rem;
    text-transform: uppercase;
}
*/

/*
.story-form-left{
    background-color: #f1ebdf;
    border-left: .9735rem solid #fff;
}
*/

.file-submit{
	padding-bottom: .5rem;
	text-align: right;
}

.file-submit input{
	border: none;
	background-color: #fff;
	color: #0369b1;
}

.upload-info{
	margin-top: 4rem;
	clear: both;
}

input.wpcf7-file{
	margin-bottom: 2.1rem;
}

textarea.upload-desc{
	height: 100px;
}	

div.wpcf7-response-output{
	margin: 0 0 1em 0;
}
	


/******************************************
	LATEST NEWS
*/

.article-header h2{
	font-size: 1.375rem;
}

.article-header h2 a{
	color: #0369b1
}

.article-header h2 a:hover{
}

.type-post .entry-content{
	padding-bottom: 3rem;
	border-bottom: 2px solid #7c968e;
	margin-bottom: 2rem;
	padding-bottom: 2rem;
}

.latest-news main{
	padding-right: 4%;
	border-right: 1px solid #222224;
/* 	padding-left: 0; */
}

.post-date{
	font-size: 2rem;
	text-transform: uppercase;
}

.post-month{
	color: #0369b1;
}

.post-day {
    color: #cbcbcc;
    margin-top: -1rem;
    display: block;
    font-size: .95em;
}


.ecs-event a, .type-post a{
	color: #0369b1;
	font-size: 1rem;
	text-transform: uppercase;
	line-height: 1em;
}

li.categories{
	font-size: 1.375rem;
}

.categories ul{
	margin-left: 0;
}

li.categories, .cat-item{
	list-style: none;
}

.cat-item a{
	color: #0369b1;
	font-size: 1rem;
}

.story-item{
	margin-bottom: 4rem;
	padding-bottom: 2rem;
	border-bottom: 2px solid #7c968e;
}

.stories-archive{
	padding-top: 4rem;
	border-top: 2px solid #7c968e;
}

.prev-link{
	float: left;
}
.next-link{
	float: right;
}

.prev-link a, .next-link a{
	color: #575756;
}

#comments{
	clear: both;
	margin-top: 7rem;
}

.post-excerpt h2{
	line-height: .5;
}
/******************************************
	SIDEBARS
*/

.widget{
	list-style: none;
}

.widgettitle{
	font-size: 1.375rem;
}

.sidebar{
	padding-left: 4%;
}

.ecs-event-list{
	padding-bottom: 4rem;
}

li.ecs-event{
	padding-bottom: 1rem;
	border-bottom: 2px solid #7c968e;
	margin-bottom: .5rem;
}

li.ecs-event a, li.ecs-event a:hover{
	color: #0369b1;
}

.tribe-mini-calendar-grid-wrapper {
    padding: 1em;
    background-color: #fff;
}

/******************************************
	FOOTER
*/

.footer-logos-wrap li{
	display: inline;
}
	
.footer-logos{
	display: inline;
}

.footer-logos li{
	display: inline-block;
	padding: 0 5px;
}

.footer-logos.right li,.footer-logos.left li{
	width: 5%;
}


.footer-logos.middle li{
	width: 9%;
}

.footer-contact{
	padding-top: 2rem;
	text-align: center;
}	

.footer-contact li{
	display: inline;
	margin-right: 1em;
}

@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


.fa-twitter-square:before
  content: "\f081";
}

.fa-facebook-square:before {
  content: "\f082";
}


.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}


@media screen and (max-width: 930px) {
	.footer-logos.left li, .footer-logos.right li{
		width: 5.5%;
	}
	
	.tribe-events-sub-nav li a{
		background-color: transparent;
	
	
}

@media screen and (max-width: 640px) {
	.top-bar ul.menu{
		float: right;
		}
		
	.footer-contact li{
		display: block;
		text-align: center;
		padding: 1em 0;
	}
	
	.header.row {
    margin-bottom: 0;
}
.home-slide {
    padding-left: 0;
}
}

@media screen and (max-width: 414px) {
	
.footer-logos{
	display: inline-block;
}

.footer-logos.right li{
	width: 18%;
}

.footer-logos.left li{
	width: 15%;
}


.footer-logos.middle li{
	width: 32%;
}
	
.emblem {
    padding-top: .5rem;
}

.home-links .medium-8{
	padding-bottom: 1rem;
	border-bottom: 1px solid #575756;
	margin-bottom: 2rem;
}

#sidebar-facebook {
    padding-left: 0;
    border-left: 0;
    font-size: 1em;
    border-bottom: 1px solid #575756;
    padding-bottom: 2em;
}

.header.home-head.row {
    width: 100%;
}

.top-bar-left {
    width: 100%;
}


}


@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    -webkit-filter: none !important;
    filter: none !important;
    -ms-filter: none !important; }
  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      content: " (" attr(href) ")"; }
    a abbr[title]:after, a:visited abbr[title]:after {
      content: " (" attr(title) ")"; }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none; } }
